@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'oswaldlight';
    src: url('oswald-light_0-webfont.woff2') format('woff2'),
         url('oswald-light_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'oswaldmedium';
    src: url('oswald-medium-webfont.woff2') format('woff2'),
         url('oswald-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


body,ul,li,a,span,img,h1,h2,h3,h4,br,p,div{ padding: 0; margin: 0}
body{ background-color:#fff; padding: 0; margin: 0; font-family:"oswaldlight", Times, serif}


.clear{ display:block; clear:both}
#wrapper{ width: 1100px; margin: 0 auto}

#banner-top{ height: auto; width: 100%; background:#000; float:left}
.info{ font-size:16px; color:#fff; line-height:50px; float:left; margin-right:30px} .info img{ float:left}

.icon{ float:right}  .icon img{ margin: 5px 0px; text-align:center}

.menu{ height: auto; width: 100%; float:left; background:#ec1a25}


.call{ font-size: 20px; line-height:45px; color:#fff; font-style:italic; float:right}

#banner{ height:auto; width: 100%; background:none; float:left}
.logo{ text-align:center; margin: 0 auto}


#container{ width: 100%; float:left; height:auto; background:#fff}

.box{ width: 350px; height:auto; background:#none; float:left; margin-right: 25px; margin-top:25px}
.box-a{ width: 350px; height:auto; background:#none; float:right; margin-top:25px}

h1{ font-size:22px; text-decoration:underline; color:#fff; text-align:center; line-height: 45px; background:#ec1a25; width: 100%; font-weight:lighter}
h1 a{ color:#fff; text-decoration:underline; font-style:italic; text-transform:capitalize}
h1 a:hover{ color:#000}

h2{ font-size:22px; color:#ec1a25; text-align:left; line-height: 45px; width: 100%; font-weight:bold; font-family:'oswaldmedium', Times, serif}

h3{ font-size:20px; color:#fff; text-align:left; line-height: 55px; width: 100%; font-weight:lighter; text-transform:capitalize; text-decoration:underline; font-weight:lighter}



#welcome-text{ width: 100%; height:auto; font-size: 17px; color:#000; line-height:24px; float:left; text-align:justify; margin-bottom:20px}
#welcome-text img{ float:right}

.trading{ float:left; margin: 25px 0px}

.parking{ float:right; margin: 25px 0px}


#footer-top{ background:#ec1a25; height: auto; width: 100%; float:left}

.footer-box{ height: auto; width:280px; margin-right:25px; float:left; background:#none}
.footer-box-a{ height: auto; width:280px; float:left; background:#none; margin: 0px 25px}
.footer-img{ float:right; width: auto; height:auto; }


.quicklink{ width: 100%; height:auto; padding-bottom:10px}
.quicklink li{ list-style:none; line-height:24px; float:none; font-size:17px}
.quicklink li a{ text-decoration:none; color:#fff; text-align:left; text-transform:capitalize; border-bottom: 1px dotted #d71219; display:block}
.quicklink li a:hover{ color:#fff; text-decoration:underline}

p{ font-size: 17px; color:#000; line-height:24px; margin-bottom:20px}

.text{font-size: 17px; color:#fff; line-height:24px; margin-bottom:20px; width:100%} .text img{ float:right}




.footer{ height: 50px; width: 100%; float:left; background-color:#000; font-size:15px; color:#fff}
.footer a {color:#fff; text-decoration:none;}
.footer a:hover {color:#fff;}


.copy{float:left; margin:0; padding:0; width:500px; line-height: 50px}
.design{float:right; margin:0; padding:0; width:AUTO; line-height: 50px}


#dropcontentsubject{
width: 310px;
font-weight: bold; margin-left:0px
}

.dropcontent{
width: 310px;
height: auto;
border: 0px solid black;
background-color: #none;
padding: 3px;
display:block;margin-left:0px; text-align:justify; font-style:none; color:#FFF; font-size:17px; line-height:20px
}

.t-text{ font-size:16px; color:#000; padding: 10px 20px; border:dotted 1px #CCCCCC; line-height:24px; float:left; margin:10px 0px; width:none; display:block; clear:both}
.t-text b{ float:right; color:#f00}



table, td, th {
    border: 1px solid #333; font-size:18px; margin: 5px 0px; padding: 5px 5px; font-weight:bold; line-height:28px
}

th{ color:#f00; background:#000}

table {
    border-collapse: collapse;
    width: 100%; margin-bottom:30px
}

th {
    text-align: left;
}


/***********************************************************************************************************************/
#contact-box{ height:auto; width: 100%; background:#fff ; float:left; margin-bottom: 0px; margin-top:0px}

#contact-box h4{ font-size: 20px; color:#f00; line-height:50px; text-align: left; text-transform: uppercase; font-family:'oswaldmedium', Helvetica, sans-serif}

.contact_left{float:left; margin:0px 12px; padding:0; width:auto; display:block; background:#ecebeb}

.left-text{ font-size:16px; color:#000; line-height:25px; margin-bottom:0px}

.contact_right{float:right; margin:0px 12px; padding:0; width:700px;}

.Feedbackform {
	padding:5px;
	margin:0 0 20px 0;
	float: left;
}
.Feedbackform h1 {
	font-size: 22px;	
}
.Feedbackform input[type="text"] {
	width: 240px;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 0px;
}
.Feedbackform textarea{
	width: 240px;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 0px;
}
.Feedbackform input[type="submit"] {
	background:#da2a29; 
	border: none;
	margin-top:8px; 
	padding:8px 0; 
	cursor:pointer; 
	color:#FFF; 
	width: 90px;
	font-weight:bold;
	float: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.Feedbackform input[type="submit"]:hover {
	background:#c6201f;
}
.alertmsg {
	font-size:12px; 
	color:#F00; 
	font-style:none;
	padding: 0;
}
.code-sec {
	clear:left;
}

/***************************************************************************************************************/

.gallery{width: 100%; height:auto; float:left; margin-bottom:20PX}
.gallery img{ width: 210px; height: 180px; float:left; padding: 4px 4px}



#right-menu{ height: auto; width:530px; float:right; background:#none}
.menu-text{ font-size:16px; color:#000; line-height:24px; float:left; text-align:justify; width: 100%; margin-bottom:30px}

.menu-text span{ float:right; color:#f00; font-weight:bold; width: auto}
.menu-text b{ width: 100%; float:left; color:#f00; width:auto}


#left-menu{ height: auto; width:530px; float:left; background:#none}


#menu-top{ width: 100%; height: auto; background:#fff}
#menu-top img{ margin:5px 00px}









@media only screen and (max-width : 780px) 
{
	
	.call{ display:none}
	p{ text-align:center; width:96%; margin: 0 auto}
	
	#wrapper{ width: 100%; margin: 0 auto}
	#banner-top{ display:none}
	.logo img{ width:250px; height:auto}
	
	
	.box{ width: 96%; height:auto; background:#none; float:none; margin: 0 auto; margin-top:10px} .box img{ width: 100%; height:auto; text-align:center}
.box-a{ width: 96%; height:auto; background:#none; float:none; margin: 0 auto; margin-top:10px}  .box-a img { width: 100%; height:auto; text-align:center}

h2{ font-size:22px; color:#ec1a25; text-align:center; line-height: 45px; width: 100%; font-weight:lighter}

#welcome-text{ width: 96%; height:auto; font-size: 15px; color:#000; line-height:24px; float:none; text-align:center; margin: 0 auto}
#welcome-text img{  margin: 0 auto; text-align:center; float:none}

.trading { float:none; margin: 0 auto; text-align:center ; margin: 5px 0px;}
.parking { float:none; margin: 0 auto; text-align:center; margin: 5px 0px;}
.trading img {  width:96%; height:auto; text-align:center ; margin: 5px 0px;}
.parking img { width:96%; height:auto; text-align:center; margin: 5px 0px;}


#footer-top{ background:#ec1a25; height: 100%; width: 100%; float:left}

.footer-box{ height: auto; width:96%; float:none; background:#none; margin: 0 auto}
.footer-box-a{ height: auto; width:96%; float:none; background:#none; margin: 0 auto}



.quicklink li a{ text-align:left; margin: 0 auto; float:none}
#footer-box{ width: 94%; height:auto; background:#none; text-align:left;  float:none; font-weight:lighter; margin: 0 auto}


.footer { height: auto; width: 100%}
	.copy{ text-align:center; width:96%; float: none;line-height: 30px; margin: 0 auto }
	
	.design{ text-align:center; width:96%; float: none; line-height: 30px ; margin: 0 auto}
	
	#dropcontentsubject{
width: 96%;
font-weight: bold; margin: 0 auto
}

.dropcontent{
width: 96%;
height: auto;
border: 0px solid black;
background-color: #none;
padding: 3px;
display:block; margin: 0 auto; text-align:justify; font-style:none; color:#FFF; font-size:14px; line-height:20px
}


#contact-box{text-align:center; margin-top: 0px}
	 #contact-box h4{ text-align:center; width: 100%}
	 
	.contact_left{ width: 100%; float:none; margin: 0 auto; margin: 0px 0px}
	 
	 .contact_right{ display:none}
	 .Feedbackform{ float:none; text-align:center; margin: 0 auto}
	 
	 .gallery{ width: 100%; margin: 0 auto; text-align:center}
	 .gallery img{ text-align:center; margin: 0 auto; float:none}
	 
	 
	 #right-menu{ height: auto; width:90%; float:none; background:#none; margin: 0 auto}
.menu-text{ font-size:16px; color:#000; line-height:24px; float:left; text-align:justify; width: 96%; margin-bottom:30px}

.menu-text span{ float:right; color:#f00; font-weight:bold; width: auto}
.menu-text b{ width: 100%; float:left; color:#f00; width:auto}


#left-menu{ height: auto; width:90%; float:none; background:#none; margin: 0 auto; text-align:center}

#right-menu img{ width:100%; height:auto}
#left-menu img{ width:100%; height:auto}

.footer-img{ float:none; width: auto; height:auto; text-align:center }











}




.modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: left;
  background: rgba(0,0,0, .9);
  transition: opacity .25s ease;
}

.modal__bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
}

.modal-state {
  display: none;
}

.modal-state:checked + .modal {
  opacity: 1;
  visibility: visible;
}

.modal-state:checked + .modal .modal__inner {
  top: 0;
}

.modal__inner {
  transition: top .25s ease;
  position: absolute;
  top: -20%;
  right: 0;
  bottom: 0;
  left: 0;
  width: 525px;
  margin: auto;
  overflow: auto;
  background: #fff;
  border-radius: 0px;
  padding: 1em 2em;
  height: 70%;
}

.modal__inner p span{ float:right}


.modal__close {
  position: absolute;
  right: 1em;
  top: 1em;
  width: 1.1em;
  height: 1.1em;
  cursor: pointer;
}

.modal__close:after,
.modal__close:before {
  content: '';
  position: absolute;
  width: 2px;
  height: 1.5em;
  background: #ccc;
  display: block;
  transform: rotate(45deg);
  left: 50%;
  margin: -3px 0 0 -1px;
  top: 0;
}

.modal__close:hover:after,
.modal__close:hover:before {
  background: #aaa;
}

.modal__close:before {
  transform: rotate(-45deg);
}

@media screen and (max-width: 768px) {
	
  .modal__inner {
    width: 90%;
    height: 90%;
    box-sizing: border-box;
  }
}


/* Other
 * =============================== */
body {}

.btn {
  cursor: pointer;
  background: #none;
  display: inline-block;
  padding: 0px 0px;
  color: #fff;
  border-radius: 2px; float:left; width: 100%; text-align:center
}


.btn:hover,
.btn:focus {
  background: #none;
}

.btn:active {
  background: #none;
  box-shadow: 0 1px 2px rgba(0,0,0, .2) inset;
}

.btn--blue {
  background: #none;
}

.btn--blue:hover,
.btn--blue:focus {
  background: #none;
}

.btn--blue:active {
  background: #none;
}

p img {
  max-width:350px;
  height: auto;
  float: left;}
  
  
  /*******************************************************************************************************************/
  
  
  






